CREATE TABLE [C6MartPeriodico].[ASSET_PERC] (
	[COD_PRODOTTO] varchar(64) NOT NULL,
	[ID_ASSETCLASS] varchar(50) NOT NULL,
	[COD_ISIN] varchar(12) NULL,
	[COD_MAF] varchar(20) NULL,
	[COD_INTERNO] varchar(50) NULL,
	[COD_SOTTOPRODOTTO] varchar(5) NULL,
	[LIVELLO] smallint NULL,
	[PERC] decimal(23,20) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
ALTER TABLE [C6MartPeriodico].[ASSET_PERC] ADD CONSTRAINT [PK_ASSET_PERC] PRIMARY KEY CLUSTERED ([COD_PRODOTTO],[ID_ASSETCLASS])
GO